.hl{
	margin-bottom: 30px;
}
.hl__bigwrap {
	width: 700px;
	height: 370px;
	overflow: hidden;
	position: relative;
}
.hl__thumb {
	margin: 0;
}
.hl__thumbwrap {
	height: 160px;
	background: #fff;
}

.hl__item{
	width: 172px !important;
	height: 183px;
	float: left;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	font-size: 12px;
}
.hl__item a {
    color: #fff;
}
.hl__item .hl__category a {
    text-decoration: none;
}
.hl__item--small{
	margin: 0 2px 0 2px;
	border-bottom: 5px solid #d2d1d1;
    border-top: 2px solid #fff;
}
.hl__item--small:first-child{
	margin: 0 2px 0 0;
}
.hl__item--small:last-child{
	margin: 0 0 0 2px;
}
.hl__item.flex-active-slide {
	border-bottom: 5px solid grey;
	z-index: 2;
}
.hl__item--small .hl__title{
	padding: 0 5px;
}
.hl__item--big {
	display: list-item !important;
	width: 700px !important;
	height: 370px;
	padding: 0;
	border: none;
	cursor: inherit;
	overflow: hidden;
	z-index: 1;
	position: relative;
	background: #000;
}
.hl__item--big img {
	width: auto;
	height: 100%;
}
.hl__item--big.flex-active-slide {
	background: #000;
	z-index: 2;
}
.hl__item--big .hl__title {
	height: auto;
}
.hl__img {
	width: auto;
	height: 80px;
	overflow: hidden;
    margin: 0 auto 5px auto;
}
.hl__img img {
	width: 100%;
	height: auto;
}
.hl__title {
	height: 80px;
	overflow: hidden;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.25;
	letter-spacing: 0.1px;
	font-family: 'Catamaran', sans-serif;
}
.hl__title h2 {
	margin: 0;
	padding: 0;
	text-shadow: 2px 1px 2px #000;
	font-family: 'Rajdhani', sans-serif;
	font-size: 36px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 0.1px;
	line-height: 40px;
}
.hl__title .sponsored{
	position: relative;
	font-size: 11px;
    font-weight: 400;
    padding: 5px;
    margin: 6px 0 6px;
    line-height: 1;
    width: auto;
    display: inline-block;
}
.hl__link {
	height: auto;
}
.hl__link:hover {
	text-decoration: underline;
	color: inherit;
}
.hl__gradient {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	padding: 20px;
    width: 660px;
}
.hl__gradient {
	background: #000;
	background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, 0.47) 31%, rgba(0, 0, 0, 0.7) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(31%, rgba(0, 0, 0, 0.47)), color-stop(100%, rgba(0, 0, 0, 0.7)));
	background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, 0.47) 31%, rgba(0, 0, 0, 0.7) 100%);
	background: -o-linear-gradient(top, transparent 0, rgba(0, 0, 0, 0.47) 31%, rgba(0, 0, 0, 0.7) 100%);
	background: -ms-linear-gradient(top, transparent 0, rgba(0, 0, 0, 0.47) 31%, rgba(0, 0, 0, 0.7) 100%);
	background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0.47) 31%, rgba(0, 0, 0, 0.7) 100%);
}
.hl__category {
	padding: 5px 10px;
	font-weight: 600;
	width: auto;
	z-index: 1;
	font-size: 15px;
	position: absolute;
	left: 0;
	top: 0;
	background: #FF0000;
	color: #fff;
}
.hl__category a:hover {
	color: #fff;
}